Subject: [PATCH v2 0/2] wrap format-patch diffstats around 72 columns

From: Nguyễn Thái Ngọc Duy <[email-masked]>
Date: Thu, 25 Jan 2018 18:59:25 +0700

Like v1, these changes keep diffstat generated by format-patch in 72
columns. This constant is already used in the code, so it's a bit
better than my random "70 or 75" value.

Granted these hard coded values (both 80 and 72) are not really nice.
But I would wait for somebody to say "I need or want this" before I
add code to make the default configurable.

Nguyễn Thái Ngọc Duy (2):
  format-patch: keep cover-letter diffstat wrapped in 72 columns
  format-patch: reduce patch diffstat width to 72

 builtin/log.c          |  7 ++++++-
 t/t4052-stat-output.sh | 28 ++++++++++++++--------------
 2 files changed, 20 insertions(+), 15 deletions(-)

-- 
2.16.1.200.g71ee9f6994